Bug 443227 - F9 Preview - X on Dell Latitude C600
F9 Preview - X on Dell Latitude C600
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-19 09:28 EDT by Pat Kane
Modified: 2009-07-08 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-08 12:46:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output (20.75 KB, text/plain)
2008-04-19 09:28 EDT, Pat Kane
no flags Details
Xorg.0.log (9.33 KB, text/plain)
2008-04-22 15:04 EDT, Pat Kane
no flags Details
Xorg.0.log (9.33 KB, text/plain)
2008-04-22 15:04 EDT, Pat Kane
no flags Details
The _real_ Xorg.0.log (really) (12.19 KB, text/plain)
2008-04-22 18:06 EDT, Pat Kane
no flags Details

  None (edit)
Description Pat Kane 2008-04-19 09:28:43 EDT
Description of problem:
The F9 Preview X server does not start on my old Dell Latitude C600

Version-Release number of selected component (if applicable):
F9 Preview from torrent (4/17/2008).

How reproducible:
Use the command "X"

Steps to Reproduce:
Actual results:
dmesg and Xorg.0.log are attached

Expected results:

Additional info:
Comment 1 Pat Kane 2008-04-19 09:28:43 EDT
Created attachment 302999 [details]
dmesg output
Comment 2 Matěj Cepl 2008-04-21 12:36:51 EDT
Comment 3 Pat Kane 2008-04-22 15:04:08 EDT
Created attachment 303361 [details]
Comment 4 Pat Kane 2008-04-22 15:04:46 EDT
Created attachment 303362 [details]
Comment 5 Pat Kane 2008-04-22 18:06:52 EDT
Created attachment 303389 [details]
The _real_ Xorg.0.log (really)
Comment 6 Bug Zapper 2008-05-14 05:43:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 7 Ben Skeggs 2009-04-22 22:48:59 EDT
Log shows an ATI chip, not NVIDIA :)
Comment 8 Matěj Cepl 2009-04-23 10:10:27 EDT
Reporter, are you still able to reproduce this with the latest upgrades to your distro?
Comment 9 Pat Kane 2009-04-23 20:37:30 EDT
No, the HW  has die and gone to laptop heaven.
Comment 10 Bug Zapper 2009-06-09 20:17:06 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 11 Pat Kane 2009-07-08 12:46:46 EDT
Fixed in F11

Note You need to log in before you can comment on or make changes to this bug.